/* CSS Document */
.clearfix::after {
  display: block;
  content: "";
  clear: both;
}
body, html {
  position: relative;
  padding: 0px;
  margin: 0px;
  font-family: 'Libre Baskerville', serif;
  letter-spacing: -0.5px;
}
body {
  overflow-x: hidden;
}
#container {
  padding: 200px 0px 270px 0px;
  box-sizing: border-box;
  min-height: 100vh;
  position: relative;
  overflow-x: hidden;
  width: 100vw;
}
.carousel-inner {
  height: 50vh;
}
.carousel-control-next, .carousel-control-prev {
  width: 50%;
    font-size:0px;
}
.carousel-control-next-icon, .carousel-control-prev-icon{background-image:none !important;}
.img-fluid {
  height: 100%;
  object-fit: contain;
  object-position: center center;
}
h1, h2, h3, h4 {
  text-align: center;
  font-size: 17px;
  font-weight: normal;
  font-family: "Libre Baskerville", serif;
  margin-bottom: 25px;
}
img.logo {
  width: 50%;
  max-width: 410px;
  position: absolute;
  top: 96px;
  transform: translateY(-50%);
  left: 90px;
  transition: left 1s, top 1s;
}
header {
  text-align: right;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 5;
  min-height: 100vh;
  height: 100%;
  padding: 60px 30px 0px 0px;
  user-select: none;
}
.nav-menu {
  width: 17px;
  cursor: pointer;
  font-size: 17px;
  color: darkgrey;
  position: absolute;
  right: 70px;
  top: 90px;
  line-height: 13px;
  text-align: center;
  z-index: 10;
  transition: right 1s, top 1s;
}
.nav-menu.closed {
  display: none;
}
.works-nav-title {
  border-bottom: 1px solid black;
}
nav {
  position: absolute;
  right: 0;
  top: 0;
  background-color: #ffffffaa;
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  padding: 150px 70px;
  height: 100vh;
  line-height: 23px;
  z-index: 9;
  transition: padding 1s, right 0.5s ease;
}
nav::before {
  content: '';
  background-color: #ffffffeb;
  width: calc(100% + 60px);
  height: 120px;
  display: block;
  position: absolute;
  top: -120px;
  left: 0px;
  z-index: -1;
}
nav.closed {
  right: -1000%;
}
nav a, .works-nav-title {
  display: block;
  text-decoration: none;
  font-size: 14px;
  color: black;
  padding: 5px 0px;
}
.works-nav-list {
  margin: 5px 0px;
  line-height: 19px;
}
.works-nav-list a {
  color: black;
  font-size: 12px;
}
a.active {
  opacity: .5;
}
a {
  color: #000;
  text-decoration: none;
  transition: opacity 0.3s;
}
a:hover {
  color: #000 !important;
  opacity: 0.5;
}
/* needed for lazy loading */
img.lazy {
  opacity: 0;
  transition: opacity 0.5s ease;
}
img.lazyloaded {
  opacity: 1 !important;
}
.works a {
  opacity: 1 !important;
}
.works a img {
  transition: filter 0.3s;
}
.works a:hover img.lazyloaded {
  -webkit-filter: brightness(60%);
  -o-filter: brightness(60%);
  filter: brightness(60%);
}
.works a span {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 48px;
  opacity: 0;
  transition: opacity 0.3s;
  text-align: center;
}
.works a:hover span {
  opacity: 1;
}
.contact main img {
  display: block;
  margin: 30px auto !important;
  max-width: 656px;
  width: 100%;
}
.contact footer {
  padding-top: 88px;
}
.credit {
  display: none;
}
.contact .credit {
  display: block;
  font-size: 13px;
  padding-top: 5px;
}
.contact .credit a {
  opacity: .5;
}
.contact .credit a:hover {
  opacity: 1;
}
.copyright {
  opacity: .75;
}
/* needed for lazy loading */
.works {
  display: flex;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  justify-content: center;
  flex-basis: auto;
  flex-flow: wrap;
}
.work {
  position: relative;
  overflow: hidden;
  display: flex;
  flex: 0 0 27%;
  margin: 3%;
}
.work:before {
  content: '';
  float: left;
  padding-top: 100%;
}
a.colorbox {
  display: none;
}
.work img {
  object-fit: contain;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  background: #fff;
}
.exhibition {
  margin-bottom: 10px;
}
.exhibit-container {
  text-align: center;
  border-bottom: 1px solid #bababa;
  width: 30vw;
  margin: 0 auto 20px auto;
  font-size: 13px;
  padding: 15px 0px;
  font-family: "Inter", sans-serif;
  font-weight: 300;
}
.exhibit-container strong {
  font-weight: 400;
}
.exhibit-container:last-of-type {
  border-bottom: unset;
}
.bio {
  max-width: 910px;
  width: 90%;
  margin: auto;
  font-family: 'Inter', sans-serif;
  text-align: center;
  line-height: 180%;
  font-size: 14px;
  font-weight: 300;
}
.biography .bio-image img {
  max-width: 610px;
  width: 90%;
  display: block;
  margin: auto;
}
.poems {
  width: 80vw;
  margin: 15px auto;
  text-align: center;
  font-size: 14px;
  font-family: "Inter", sans-serif;
  font-weight: 300;
  display: flex;
  flex-direction: column;
  position: relative;
}
.poems strong {
  font-weight: 400;
}
.poetry .poems {
  max-width: 940px;
}
.poetry .poems:first-of-type {
  width: 90%;
  max-width: 1200px;
}
.poetry .poems:first-of-type .poem {
  display: flex;
  flex-basis: auto;
  flex-flow: wrap;
}
.poem img {
  margin-right: 30px;
}
.poems p {
  line-height: 180%;
  margin: auto;
}
.poem img:last-of-type {
  margin-right: 0px;
}
.poem a {
  color: black;
  font-weight: 400;
  text-decoration: none;
}
.overlay {
  position: fixed;
  background-color: #ffffff;
  transition: width 0.5s ease, height 0.5s ease, right 0.5s ease, top 0.5s ease, box-shadow .5s;
  display: grid;
  grid-gap: 10px;
  grid-template-rows: 70vh 30vh;
  grid-auto-columns: 100%;
  grid-auto-rows: auto;
  padding: 10px;
  z-index: 11;
  box-shadow: -5px 0 10px 0 #99999933;
}
.overlay-item {
  position: relative;
  font-size: 30px;
  text-align: center;
}
.overlay-close {
  position: absolute;
  right: 0;
  top: 0;
  color: lightgrey;
  cursor: pointer;
  font-weight: bold;
  transition: color 0.3s;
  background: #fff;
  width: 100%;
  height: 100vh;
  text-align: right;
  padding: 10px 30px;
}
.overlay-close:hover {
  color: grey;
}
.next, .prev {
    cursor: pointer;
    font-size: 20px;
    font-weight: 300;
    position: fixed;
    width: 50vw;
    top: 70px;
    height: calc(70vh - 60px);
}
.next{right:0;}
.prev{left:0;}
.cboxPhoto {
  position: relative;
  /* box-shadow: 5px 5px 10px #5d5959; */
  display: block;
  width: auto;
  max-width: 100%;
  height: 100%;
  object-fit: contain;
  opacity: 0;
  box-sizing: border-box;
  transition: opacity 0.5s ease;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.cboxPhoto.loaded {
  opacity: 1 !important;
}
.img-frame {
  height: 100%;
  width: 30%;
  margin: auto;
  /*
  border: 10px solid;
  border-image-slice: 1;
  border-width: 24px;
  border-image-source: linear-gradient(to bottom, #f3f3f3, #d4d4d4);
    */
  position: relative;
  display: inline-flex;
  max-width: calc(100% - 49px);
  overflow: hidden;
  flex: 1 1 auto;
}
.overlay-img {
  padding-top: 60px;
  user-select: none;
}
.overlay-navs {
  font-size: 16px;
  color: #000000ae;
  margin-top: 15px;
  font-family: "Inter", sans-serif;
  user-select: none;
  pointer-events: none;
}
.overlay-navigation {
  position: absolute;
  width: 100vw;
  text-align: center;
  bottom: 15px;
}
.overlay-title {
  margin: 30px auto 0 auto;
  font-size: 16px;
  color: black;
  text-transform: uppercase;
  font-family: "Libre Baskerville", serif;
  max-width: 900px;
  width: 80%;
    transition: margin 1s, font-size 1s;
}
.overlay-caption {
  font-size: 14px;
  color: #565656;
  white-space: pre-wrap;
  line-height: 180%;
  font-weight: 300;
  margin: 15px auto;
  font-family: "Inter", sans-serif;
  max-width: 900px;
  width: 80%;
}
.overlay.grow {
  right: 0px !important;
  top: 0px !important;
  width: 100vw !important;
  height: 100vh !important;
  box-shadow: -5px 0 10px 0 #99999933;
}
.overlay.grown {
  transition: unset !important;
}
footer {
  box-sizing: border-box;
  height: 160px;
  padding-top: 110px;
  background: #c9c5b9 url("../images/bg-footer.jpg") center center repeat-x;
  background-size: auto 100%;
  text-align: center;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  position: absolute;
  bottom: 0px;
  width: 100%;
}
footer a {
  color: #000;
  text-decoration: none;
}
/* responsive */
@media screen and (max-width:992px) {
  img.logo {
    width: 50%;
    max-width: 410px;
    position: absolute;
    top: 80px;
    left: 70px;
  }
  .exhibit-container {
    width: 60vw;
  }
  .works-page .work {
    flex: 0 0 41%;
  }
}
@media screen and (max-width:768px) {
  img.logo {
    top: 66px;
    left: 40px;
    transform: translateY(-50%);
    z-index: 10;
  }
  .nav-menu {
    right: 40px;
    top: 60px;
  }
  nav {
    padding: 100px 40px;
  }
  #container {
    padding-top: 140px;
  }
  .exhibit-container {
    width: 90vw;
  }
  .poems p {
    width: 100%;
  }
}
@media screen and (max-width:576px) {
  .works-page .work {
    flex: 0 0 90%;
    margin: 0 0 3% 0;
  }
}
@media screen and (max-height:540px){
    .overlay-title {
    margin: 0px auto;
    font-size: 12px;
}
}